










<!DOCTYPE HTML>
<html lang="ko">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2, minimum-scale=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title>대구약령시한의약박물관</title>
		<link rel="stylesheet" type="text/css" href="/cmsh/daegu.go.kr/css/base.css">
		<link rel="stylesheet" type="text/css" href="/cmsh/daegu.go.kr/css/common.css">
		<link rel="stylesheet" type="text/css" href="/cmsh/daegu.go.kr/css/slick.css">
		<link rel="stylesheet" type="text/css" href="/cmsh/daegu.go.kr/dgom/css/layout_2023.css">
		<link rel="stylesheet" type="text/css" href="/cmsh/daegu.go.kr/dgom/css/main_2023.css">
		<script type="text/javascript" src="/cmsh/daegu.go.kr/js/jquery-1.12.2.min.js"></script>
		<script type="text/javascript" src="/cmsh/daegu.go.kr/js/jquery.bxslider.js"></script>
		<script type="text/javascript" src="/cmsh/daegu.go.kr/js/slick.js"></script>
		<script type="text/javascript" src="/cmsh/daegu.go.kr/js/base.js"></script>
		<script type="text/javascript" src="/cmsh/daegu.go.kr/dgom/js/common_2023.js"></script>
	</head>
	<body>
		<div id="wrap">

<script>
	function setCookie(name, value, expiredays) {
		var today = new Date();
		    today.setDate(today.getDate() + expiredays);
	 
		    document.cookie = name + '=' + escape(value) + '; path=/; expires=' + today.toGMTString() + ';'
	} 
	
	function getCookie(name) 
	{ 
	    var cName = name + "="; 
	    var x = 0; 
	    while ( x <= document.cookie.length ) 
	    { 
	        var y = (x+cName.length); 
	        if ( document.cookie.substring( x, y ) == cName ) 
	        { 
	            if ( (endOfCookie=document.cookie.indexOf( ";", y )) == -1 ) 
	                endOfCookie = document.cookie.length;
	            return unescape( document.cookie.substring( y, endOfCookie ) ); 
	        } 
	        x = document.cookie.indexOf( " ", x ) + 1; 
	        if ( x == 0 ) 
	            break; 
	    } 
	    return ""; 
	} 
	function closePopup(){
		if($("#notoday2").is(":checked")) {
			setCookie('notToday2','Y', 1);
		}
		$("#main_pop").hide();
	} 
 
	$(window).ready(function(){
	      if(getCookie("notToday2")!="Y"){
			$("#main_pop").show();
		} 
	});
	</script>
    
    
    <div class="main_pop" id="main_pop" style="display:none;">
		<div class="inr">
	        
	        
	            <a href="https://yeyak.daegu.go.kr/yeyak/lecture/lectureListView.do?memId=B0000013" target="_blank" title="새창">
	                <img alt="체험교육예약안내" src="/cmsh/daegu.go.kr/dgom/images/main/dgom_popup_20210303.png">
	            </a>
	        

			<div class="tpop_close">
					<input type="checkbox" name="notoday2" id="notoday2">
					<label for="notoday2">오늘 하루 보지 않기</label>
				<button class="btn_close_svc" onclick="closePopup();"><span class="sprh_com"></span>닫기</button>
			</div>
		</div>

	</div>
			











<div id="accessibility"><a href="#content">본문 바로가기</a></div>
		<div id="header">
			<div class="header_t">
				<div class="inr">
					<div class="util_area">
						<!-- <div class="wholeview">
							<button type="button"><span class="sprh_com">전체메뉴</span></button>
							<div>전체메뉴</div>
						</div> -->
					</div>
					<h1 class="logo"><a href="/dgom/index.do"><img src="/cmsh/daegu.go.kr/dgom/images/header/logo.gif?ver=20210830" alt="대구약령시한의약박물관"></a></h1>
					<div class="util_area2">
						<ul>
							<li><a href="/dgom/index.do">홈</a></li>
							<li><a href="/dgom/index.do?menu_id=00934409">사이트맵</a></li>
							<li><a href="/index.do" target="_blank" title="새창">대구광역시 홈페이지</a></li>
							<li class="lang_area cssSelect"><button type="button" title="언어선택">Language</button>
								<ul class="lst">
									<li><a href="/dgomeng/index.do">English</a></li>
									<li><a href="/dgomchn/index.do">简体中文</a></li>
									<li><a href="/dgomjpn/index.do">日本語</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div>		
			<!-- // H_mid -->
			<!-- GNB -->
			<div class="gnb_wrap">
				<div class="inr">
					<ul id="gnb">
						
						
						
						
						<li>
							






















<a href="/dgom/index.do?menu_id=00934344"><span>약령시나들이</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934388">약령시소개</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00938933">(사)약령시보존위원회</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934389">약령시업소현황</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934391">한방문화축제</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934392">주변관광안내</a>
<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934393">관광안내소</a>
</li>
<li>
    <a href="https://tour.daegu.go.kr/index.do?menu_id=00002934" target="_blank">추천관광코스</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934395">주변맛집</a>
</li>
<li>
    <a href="https://tour.daegu.go.kr/index.do?menu_id=00002945" target="_blank">주변숙박시설</a>
</li>
</ul>
</li>
</ul>

</div>

						</li>
						<li>
							






















<a href="/dgom/index.do?menu_id=00934340"><span>관람안내</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934347">관람안내</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934348">편의시설안내</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934352">찾아오시는길</a>
</li>
<li>
    <a href="http://yeyak.daegu.go.kr/yeyak/experience/experienceListView.do?memId=B0000013" target="_blank">단체관람/예약</a>
</li>
</ul>

</div>

						</li>
						<li>
							






















<a href="/dgom/index.do?menu_id=00934342"><span>체험/교육프로그램</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934367">체험 프로그램</a>
</li>
<li>
    <a href="http://yeyak.daegu.go.kr/yeyak/lecture/lectureListView.do?memId=B0000013" target="_blank">교육 프로그램</a>
</li>
</ul>

</div>

						</li>
						<li>
							






















<a href="/dgom/index.do?menu_id=00934343"><span>한의약정보실</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934375">한약재정보</a>
<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934376">한약재정보</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934377">감별정보</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934380">약재분류</a>
</li>
</ul>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934381">한의약 관련 자료</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934387">한방칼럼</a>
</li>
</ul>

</div>

						</li>
						<li>
							






















<a href="/dgom/index.do?menu_id=00934345"><span>열린마당</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934404">공지사항</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934405">갤러리</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934406">자료실</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934407">자유게시판</a>
</li>
</ul>

</div>

						</li>
						<li>
							






















<a href="/dgom/index.do?menu_id=00934341"><span>박물관소개</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934357">박물관소개</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934358">전시실 안내</a>
<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934359">2F 한방체험실</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934362">3F 한방역사실</a>
</li>
</ul>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934366">기증안내</a>
</li>
</ul>

</div>

						</li>
					</ul>
				</div>
			</div>
			<!-- // GNB -->

			<!-- 모바일 전체메뉴 -->
			<nav class="wholeview_wrap">
				<button type="button" aria-controls="wholeview" aria-expanded="false" class="btn_wv" title="축소됨"><span class="sp_ui">전체메뉴</span></button>
				<div id="wholeview">
					<div class="inr">
						<!-- head -->
						<div class="head">
							<h2 class="title_wv">전체메뉴</h2>
							<button type="button" class="w_close_btn">닫기</button>
							<ul class="area_wv_util">
								<li><a href="/index.do">대구광역시청</a></li>
							</ul>
						</div>
						<!-- // head -->
						<!-- 전체메뉴 -->
						<ul class="nav">
							<li>
								






















<a href="/dgom/index.do?menu_id=00934344"><span>약령시나들이</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934388">약령시소개</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00938933">(사)약령시보존위원회</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934389">약령시업소현황</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934391">한방문화축제</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934392">주변관광안내</a>
<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934393">관광안내소</a>
</li>
<li>
    <a href="https://tour.daegu.go.kr/index.do?menu_id=00002934" target="_blank">추천관광코스</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934395">주변맛집</a>
</li>
<li>
    <a href="https://tour.daegu.go.kr/index.do?menu_id=00002945" target="_blank">주변숙박시설</a>
</li>
</ul>
</li>
</ul>

</div>

							</li>
							<li>
								






















<a href="/dgom/index.do?menu_id=00934340"><span>관람안내</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934347">관람안내</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934348">편의시설안내</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934352">찾아오시는길</a>
</li>
<li>
    <a href="http://yeyak.daegu.go.kr/yeyak/experience/experienceListView.do?memId=B0000013" target="_blank">단체관람/예약</a>
</li>
</ul>

</div>

							</li>
							<li>
								






















<a href="/dgom/index.do?menu_id=00934342"><span>체험/교육프로그램</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934367">체험 프로그램</a>
</li>
<li>
    <a href="http://yeyak.daegu.go.kr/yeyak/lecture/lectureListView.do?memId=B0000013" target="_blank">교육 프로그램</a>
</li>
</ul>

</div>

							</li>
							<li>
								






















<a href="/dgom/index.do?menu_id=00934343"><span>한의약정보실</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934375">한약재정보</a>
<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934376">한약재정보</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934377">감별정보</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934380">약재분류</a>
</li>
</ul>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934381">한의약 관련 자료</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934387">한방칼럼</a>
</li>
</ul>

</div>

							</li>
							<li>
								






















<a href="/dgom/index.do?menu_id=00934345"><span>열린마당</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934404">공지사항</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934405">갤러리</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934406">자료실</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934407">자유게시판</a>
</li>
</ul>

</div>

							</li>
							<li>
								






















<a href="/dgom/index.do?menu_id=00934341"><span>박물관소개</span></a>

<div>
	










<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934357">박물관소개</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934358">전시실 안내</a>
<ul>
<li>
    <a href="/dgom/index.do?menu_id=00934359">2F 한방체험실</a>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934362">3F 한방역사실</a>
</li>
</ul>
</li>
<li>
    <a href="/dgom/index.do?menu_id=00934366">기증안내</a>
</li>
</ul>

</div>

							</li>
						</ul>
						<!-- 전체메뉴 -->
					</div>
				</div>
				<!-- 메뉴배경-->
				<div class="dim_wv">
				</div>
				<!-- 메뉴배경-->
			</nav>
			<!-- // 모바일 전체메뉴 -->
		</div>

			<div id="content" class="m_content">
				<div class="visual_area">
					
					<div class="txt">						
						<p class="title"><img src="/cmsh/daegu.go.kr/dgom/images/main/txt_visual.png" alt="대구약령시한의약박물관 Yangnyeongsi Oriental Medicine Museum"/></p>
						<p>韓方文化</p>
						<p>우리나라 전통의학은 우리 민족이 지금까지 살아오면서<br/>독창적으로 발전시켜 우리민족에게 맞게 승화시켜 축적된<br/>민족의 생활의학입니다.</p>
					</div>
					
					<!-- 메인비쥬얼 -->
					<div class="list_visual">
						
















    

	<ul>
         <!-- 데이터 없을 때 화면에 메시지를 출력 -->
         
         <!-- 데이터 있을 때 화면에 데이터를 출력 -->
         
         		<li style="background-image:url(
                    
                       /cms_images/banner/20190116101527649.png
                    
                     );">
                    작두,약연,약장,약고리,초두 생김새
                </li>
         
         		<li style="background-image:url(
                    
                       /cms_images/banner/20190116101615798.png
                    
                     );">
                    달구벌한약방 모습
                </li>
         
         		<li style="background-image:url(
                    
                       /cms_images/banner/20190116101549656.png
                    
                     );">
                    족욕체험장
                </li>
         
     </ul>
					</div>
					<!-- //메인비쥬얼 -->
					
					<div class="article_notice">
						<!-- 공지사항 -->
						<div class="notice">
							<h2><span>공지<br/>사항</span></h2>
							<div class="list">
                                




<!-- <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"> -->


	
		<div><ul>
	
		<li>
			
		    
				<a href="/dgom/index.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?menu_id=00934404&menu_link=/icms/bbs/selectBoardArticle.do&bbsId=BBS_01954&nttId=673616&bbsTyCode=BBST03&bbsAttrbCode=BBSA03" >
		    
		    
			[교육프로그램 모집]3-4월 한방문화교실 &#039;아름다운 우리 민화&#039; 수강생 모집 안내
			
			</a>
     		<span>2024.02.23</span>
		</li>
	

	
		<li>
			
		    
				<a href="/dgom/index.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?menu_id=00934404&menu_link=/icms/bbs/selectBoardArticle.do&bbsId=BBS_01954&nttId=670441&bbsTyCode=BBST03&bbsAttrbCode=BBSA03" >
		    
		    
			한방문화체험프로그램 &#039;한방비누만들기&#039; 운영시간 변경 안내
			
			</a>
     		<span>2024.02.06</span>
		</li>
	
		</ul></div>
	


								<!--  목록 2건씩 반복영역 -->
								<!--<div>
									<ul>
										<li><a href="#">6월 교육프로그램 &lt;기력 회복에 좋은 황기빵 샌드위치&gt;</a><span>2017. 06. 20</span></li>
										<li><a href="#">제 1기 대구약령시 홍보단 선정자 명단 - 축하드립니다. </a><span>2017. 06. 20</span></li>
									</ul>							
								</div>
								
								<div>
									<ul>
										<li><a href="#">6월 교육프로그램 &lt;기력 회복에 좋은 황기빵 샌드위치&gt;</a><span>2017. 06. 20</span></li>
										<li><a href="#">제 1기 대구약령시 홍보단 선정자 명단 - 축하드립니다. </a><span>2017. 06. 30</span></li>
									</ul>							
								</div> -->
							</div>
							<a href="/dgom/index.do?menu_id=00934404" class="btn_more">더보기</a>
						</div>
						<!-- //공지사항 -->
						
						<!-- banner -->
						<div class="slickwrap banner">
							<div class="nav">
								<button class="prev" type="button">이전보기</button>
								<button class="next" type="button">다음보기</button>
								<button class="pause" type="button">정지</button>
								<button class="play" type="button">재생</button>
							</div>
							
















    <ul class="list">
        <li>등록된 내용이 없습니다</li>
    </ul>   

    


							<!-- <ul class="list">
								<li><a href="https://www.culture.go.kr/wday/index.do" target="_blank" title="새창"><img src="/cmsh/daegu.go.kr/dgom/images/main/img_banner01.gif" alt="매달 마지막 수요일은 문화가 있는 날"/></a></li>
								<li><a href="http://www.dghanbang.com/" target="_blank" title="새창"><img src="/cmsh/daegu.go.kr/dgom/images/main/img_banner02.gif" alt="대구 약령시 약령몰 약령몰은 약령시가 인정하는 제품만 판매합니다."/></a></li>
							</ul> -->
						</div>
						<!-- //banner -->
						
						<!-- sns -->
						<div class="sns">
							<a href="https://www.facebook.com/dgom3359" target="_blank" title="새창" class="face">페이스북</a>
							<a href="http://blog.naver.com/dgom3359" target="_blank" title="새창" class="blog">블로그</a>
							<a href="https://www.instagram.com/yangnyeongsi_museum/" target="_blank" title="새창" class="tw">인스타그램</a>
						</div>
						<!-- //sns -->
					</div>
				</div>
				
				<div class="group_link">
				<h1>체험 및 교육프로그램<span> 오감으로 즐기는 한의약 박물관 </span></h1>
					<div class="inr">
						<div class="foot">
							<h2>한방족욕체험</h2>
							<p>혈액순환과 피로회복에 <br /> 도움을 주는 한방족욕체험</p>							
							<a href="/dgom/index.do?menu_id=00934368">바로가기</a>
						</div>

						<div class="soap">
							<h2>한방비누만들기</h2>
							<p>당귀, 황백 등의 한약재 분말을 <br /> 이용한 한방비누만들기</p>							
							<a href="/dgom/index.do?menu_id=00934369">바로가기</a>
						</div>

						<div class="mist">
							<h2>한방미스트만들기</h2>
							<p>피부 진정에 좋은 한약재를 <br /> 이용한 한방미스트만들기</p>							
							<a href="/dgom/index.do?menu_id=00934371">바로가기</a>
						</div>

						<div class="dress">
							<h2>전통의상체험</h2>
							<p>용포, 당의 등 우리나라의 <br /> 다양한 전통의상 입어보기</p>							
							<a href="/dgom/index.do?menu_id=00934373">바로가기</a>
						</div>
					</div>
					
					<div class="side">
						<a href="http://herbfestival.org/kor/" target="_blank" title="새창" class="btn01"><span>개장359주년 2017 대구약령시 한방문화축제</span></a>
						<a href="http://www.dghanbang.com/" target="_blank" title="새창" class="btn03"><span>대구약령시약령몰</span></a>
						<a href="/dgom/index.do?menu_id=00934366" class="btn02">유물기증안내</a>
						<a href="/dgom/index.do?menu_id=00934352" class="btn04">찾아오시는 길</a>
					</div>
				</div>
				
				<div class="group_photo">
					<div class="inr">
						<!-- 포토갤러리 -->
						<div class="photo">
							<h2>포토갤러리</h2>
                            




<!--  갤러리 Latest 스킨 -->

<ul>
	
		<li>
			
			
	        
	        	<a href="/dgom/index.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?menu_id=00934405&menu_link=/icms/bbs/selectBoardArticle.do&bbsId=BBS_01955&nttId=669936&bbsTyCode=BBST07&bbsAttrbCode=BBSA03" >
	        
				<img alt="(2024년 겨울방학) 진짜 내 소원-새해 소원 노트 만들기" src="/icms/file/getThumbnailImage.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?atchFileId=FILE_000000000525548" />
				<em>(2024년 겨울방학) 진짜 내 소원-새해 소원 노트 만들기</em>
				<span>2024.02.01</span>
			</a>
		</li>
	
		<li>
			
			
	        
	        	<a href="/dgom/index.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?menu_id=00934405&menu_link=/icms/bbs/selectBoardArticle.do&bbsId=BBS_01955&nttId=669545&bbsTyCode=BBST07&bbsAttrbCode=BBSA03" >
	        
				<img alt="(2024년 겨울방학) 나만의 정원 만들기" src="/icms/file/getThumbnailImage.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?atchFileId=FILE_000000000525547" />
				<em>(2024년 겨울방학) 나만의 정원 만들기</em>
				<span>2024.02.01</span>
			</a>
		</li>
	
		<li>
			
			
	        
	        	<a href="/dgom/index.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?menu_id=00934405&menu_link=/icms/bbs/selectBoardArticle.do&bbsId=BBS_01955&nttId=667044&bbsTyCode=BBST07&bbsAttrbCode=BBSA03" >
	        
				<img alt="(2024년 겨울방학) 우리 민화 까치호랑이 그리기" src="/icms/file/getThumbnailImage.do;jsessionid=543CA2E1CF9EA97D538046CA801B6786.tomcat42?atchFileId=FILE_000000000522474" />
				<em>(2024년 겨울방학) 우리 민화 까치호랑이 그리기</em>
				<span>2024.01.16</span>
			</a>
		</li>
	
	
</ul>

							
							<a href="/dgom/index.do?menu_id=00934405" class="btn_more">더보기</a>
						</div>
						<!-- //포토갤러리 -->
	
						<!-- 홍보동영상 -->
						<div class="side">
							<div class="video">
								<a href="/cmsh/daegu.go.kr/dgom/content/popup/movieMain.jsp" onclick="window.open(this.href,'','width=720,height=405,scorllbar=no');return false;" title="새창">재생하기</a>
								<h2>한의약박물관 홍보동영상</h2>
							</div>
							<div class="link">
								<h2 style="letter-spacing:-2px">약령시<br/>어린이 박물관</h2>
								<p>약령시 한의약 박물관 어린이 활동지와 약령시<br/>업소위치 현황을 자세히 알 수 있습니다.</p>
								<a href="/cmsh/daegu.go.kr/dgom/file/edu_paper.PDF" target="_blank">어린이활동지</a>
								<a href="/dgom/index.do?menu_id=00934389">약령시 업소현황</a>
							</div>
						</div>
						<!-- //홍보동영상 -->
					</div>
				</div>
			</div>
			










<div id="footer">
	<div class="inr">
		<div class="footer_t">
			<ul class="lst_util">
				<li><a href="/dgom/index.do?menu_id=00934408">개인정보처리방침</a></li>
				<li><a href="/index.do?menu_id=00050251" target="_blank" title="새창">저작권정책</a></li>
				<li><a href="/dgom/index.do?menu_id=00934409">사이트맵</a></li>
				<li><a href="/dgom/index.do?menu_id=00934352">찾아오시는 길</a></li>
			</ul>
		</div>
		<div class="footer_b">
			<div class="logo"><img src="/cmsh/daegu.go.kr/images/footer/logo.png" alt="DAEGU 대구광역시 - DAEGU METROPOLITAN CITY"></div>
			<div class="copyright">
				<p class="address">(41934) 대구광역시 중구 달구벌대로 415길 49 (남성로) 대구약령시한의약박물관 tel 053)253-4729, fax 053)257-1950</p>
				<p class="copy">© Daegu Metropolitan City all rights reserved.</p>
			</div>
		</div>
		<div class="skip_top"><a href="#wrap"><span class="sprh_com"></span>TOP</a></div>
	</div>
</div>
		</div>
	</body>
</html>
